Source: python-mistralclient
Version: 1:3.0.2-1~u16.04+mcp4
Binary:
  - python-mistralclient
  - python3-mistralclient
Build_time: 2019-04-22-05-54-43
Code_project:
  python-mistralclient: 32de75abf7e6ff8322609f3d439e0e36cd970c5b
  python-mistralclient-build: 940b54bcab0accc07985af47ee0742f8efc88091
